Firefox 插件任意装

作者: csbde 分类: Other 发布时间: 2008-05-05 17:35

在使用Firefox3 beta 版时,最大的麻烦就是常用的插件不能使用了。又想体验一下新版本Firefox的特性,又不愿意抛弃使用习惯的插件如何是好?今天终于找到一个比较好的办法,安装这个插件:Nightly Tester Tools (Install)。这个插件可以关闭addons 版本检查的功能,这样就可以安装任意的插件了,当然如何插件是有版本兼容性问题的,这个插件是无法解决的。 正文: 如果上面的extension 也不能用,或者你不喜欢用它,还有另外的办法: 1. 在Firefox的地址栏输入 about:config ,click "I'll be careful, I promise!" 。 2.点击鼠标右键,选择:New>Boolean,输入新的参数名称: extensions.checkCompatibility ,设定它的值为: false。 3. 再添加一个输入新的参数名称: extensions.checkUpdateSecurity ,设定它的值为: false。 4. 重启 Firefox 。
这样就可以在 Firefox3 beta5 下使用以前的 extensions 了。如果使用过程中出现兼容性问题使用者自己承担。 最后,如果你是在使用 Firefox3 beta5 ,在地址栏输入:about:robots,看看有什么出现了。
]]>

如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!

发表评论

电子邮件地址不会被公开。 必填项已用*标注